You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2017-04-28 12:53:22

jean-paul.clerc
Guest
Registered: 2016-11-08
Posts: 73

plugin "Gestion d'objets" (genericobject) version 2.4.0

Bonjour

Je viens d'ajouter le plugin genericobject en version 2.4.0 sur une base glpi 9.1.2

Cela provoque des dysfonctionnement
Exemple : gestion de mes gabarits de ticket > Ajouter un champ obligatoire
J'ai une erreur "L'action que vous avez réalisée n'est pas autorisée."

J'enlève le plugin cela fonctionne !

C'est dommage, j'ai besoin de ce plugin pour ajouter des éléments gérés dans glpi

J'ai bien sûr d'autres plugin
Champs supplémentaires    1.4.5   
Comportements    1.3   
Dashboard    1.3.2   
Escalades    2.1.0
Formulaires    2.4.1   
Gestion d'objets    2.4.0
Impression pdf            1.1
Injection de fichiers    2.4.2
OCS Inventory NG    1.3.3
Rapports                    1.10   
Tableau de bord      0.8.2

Offline

#2 2017-04-28 15:26:19

jean-paul.clerc
Guest
Registered: 2016-11-08
Posts: 73

Re: plugin "Gestion d'objets" (genericobject) version 2.4.0

Même symptôme avec la version précédente du plugin : 0.85-1.1

Last edited by jean-paul.clerc (2017-04-28 15:26:30)

Offline

#3 2017-05-09 17:38:36

yllen
GLPI-DEV
From: Sillery (51)
Registered: 2008-01-14
Posts: 13,022

Re: plugin "Gestion d'objets" (genericobject) version 2.4.0

C'est donc un problème du plugin et je vous suggère de remonter celui-ci sur la forge du plugin


CentOS 6.5 - PHP 5.6 - PHP 7 - MySQL 5.6  + APC + memcached
GLPI 0.90.5 SVN - GLPI 9.1.3 SVN
Certifiée ITIL (ITV2F, ITILF, ITILOSA)

Offline

Board footer

Powered by FluxBB